      .title {
          font-size:              15px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration.        none;
          font-weight:            bold;
      }
      .title1 {
          font-size:              18px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #ea381b;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
      .small {
          font-size:              10px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            none;
          line-height:            1.2em;
      }
      a.small:hover {
          font-size:              10px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #999ba3;
          text-decoration:        none;
          font-weight:            none;
          line-height:            1.2em;
      }
      .title1a {
          font-size:              18px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
      .title1b {
          font-size:              25px;
          font-family:            Courier New, Courier, monospace;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.1em;
      }
      .title1bb {
          font-size:              25px;
          font-family:            Courier New, Courier, monospace;
          color:                  #1c3ebd;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
          text-decoration:        underline;
      }
      .title1c {
          font-size:              17px;
          font-family:            Courier New, Courier, monospace;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            none;
          line-height:            1.2em;
      }
      .title2 {
          font-size:              17px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #ea381b;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
      .title3 {
          font-size:              17px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #ea381b;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
      .text {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
      .textk {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            none;
          line-height:            1.2em;
      }
      .texttaste {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
      a.texttaste:hover {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #999ba3;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
      .textb {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #1c3ebd;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
          text-decoration:        underline;
      }
      a.textb:hover {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #77e4f4;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
          text-decoration:        underline;
      }
      .text1 {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            none;
          line-height:            1.2em;
      }
      .text2 {
          font-size:              12px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration.        none;
          font-weight:            normal;
      }
      .text3 {
          font-size:              8px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration.        none;
          font-weight:            normal;
          line-height:            1.0em;
      }
      .auswahl {
          font-size:              13px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            none;
          line-height:            1.2em;
      }
       .taste {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #2c3147;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
       .tasteR {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #ea381b;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
       a.taste:hover {
          font-size:              14px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #999ba3;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
      }
      .great {
          font-size:              80px;
          font-family:            Arial, Verdana, Helvetica, sans-serif;
          color:                  #999ba3;
          text-decoration:        none;
          font-weight:            bold;
          line-height:            1.2em;
          font-style:             italic;
      }